filename = 'betterdays-1.21.1-3.3.5.0-FABRIC.jar'
name = 'Better Days'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'c84dead0af5ad8d58ea5265a4e09ab1979a435a7ca0ca08acf750d304bb18128c8180ab1d95864125a3235a9809145bddc5b6ab426c0192db8870e23bc41ab34'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/tPLE214j/versions/y74BiTWO/betterdays-1.21.1-3.3.5.0-FABRIC.jar'

[update.modrinth]
mod-id = 'tPLE214j'
version = 'y74BiTWO'